.TH "/home/pere/src/debiancvs/pkg-discover/discover/trunk/sysdeps/ Directory Reference" 3 "28 Jul 2005" "discover" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/pere/src/debiancvs/pkg-discover/discover/trunk/sysdeps/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBstub\fP"
.br
.in -1c
